{
    "check_tag": {
        "to_short": "Le mot-cl\u00e9 saisi \u00e9tait trop court",
        "you_entered": "Votre saisie \u00e9tait",
        "already_known_as": "Ce terme est d\u00e9j\u00e0 connu comme",
        "unknown": "Ce terme est inconnu comme <a class=\"textRed\">mot-cl\u00e9<\/a>",
        "proposals": "Vous vouliez peut-\u00eatre saisir l\u2019un des termes suivants",
        "persons_to_events": "Les personnes\/institutions doivent toujours \u00eatre associ\u00e9es par des \u00e9v\u00e9nements ! Par exemple, si la personne \u00ab\u00a0a \u00e9t\u00e9 illustr\u00e9e\u00a0\u00bb ou \u00ab\u00a0a fabriqu\u00e9\u00a0\u00bb, veuillez imp\u00e9rativement saisir un \u00e9v\u00e9nement",
        "place_to_events": "Les lieux doivent toujours \u00eatre associ\u00e9s par des \u00e9v\u00e9nements ! Par exemple, si le lieu est par exemple le \u00ab\u00a0lieu de fabrication\u00a0\u00bb ou le \u00ab\u00a0lieu d\u2019utilisation\u00a0\u00bb, veuillez imp\u00e9rativement saisir un \u00e9v\u00e9nement",
        "time_to_events": "Les dates doivent toujours \u00eatre associ\u00e9es par des \u00e9v\u00e9nements ! Par exemple, si la date est la \u00ab\u00a0date de fabrication\u00a0\u00bb ou la \u00ab\u00a0date d'utilisation\u00a0\u00bb, veuillez imp\u00e9rativement saisir un \u00e9v\u00e9nement",
        "part_of_event": "Enregistrer comme un \u00e9l\u00e9ment d'un \u00e9v\u00e9nement",
        "relate_person_explica": "Les personnes\/institutions ne peuvent pas \u00eatre li\u00e9es \u00e0 l\u2019objet par des \u00e9v\u00e9nements, c\u2019est-\u00e0-dire qu\u2019il n\u2019y a qu\u2019une relation g\u00e9n\u00e9rale, par exemple avec une pi\u00e8ce comm\u00e9morative pour Bismarck (sur laquelle il n\u2019a pas \u00e9t\u00e9 repr\u00e9sent\u00e9 - veuillez sinon utiliser un \u00e9v\u00e9nement). Ensuite, et seulement alors, veuillez saisir une r\u00e9f\u00e9rence de personnes\/institutions. Veuillez saisir les r\u00e9f\u00e9rences de personnes\/institutions uniquement si la personne\/institution n\u2019est pas d\u00e9j\u00e0 li\u00e9e \u00e0 l\u2019objet par un \u00e9v\u00e9nement !",
        "relate_place_explica": "Les lieux ne peuvent pas \u00eatre mis en relation avec l\u2019objet par le biais d\u2019\u00e9v\u00e9nements, c\u2019est-\u00e0-dire qu\u2019il n\u2019y a qu\u2019une relation g\u00e9n\u00e9rale, par exemple le lieu est repr\u00e9sent\u00e9 sur une tasse ou une peinture pr\u00e9sente la repr\u00e9sentation d'un lieu. Ensuite, et seulement alors, veuillez saisir une r\u00e9f\u00e9rence de personnes\/institutions. Veuillez saisir les r\u00e9f\u00e9rences de lieux uniquement si le lieu n\u2019est pas d\u00e9j\u00e0 li\u00e9 \u00e0 l\u2019objet par un \u00e9v\u00e9nement !",
        "relate_time_explica": "Les temps ne peuvent pas \u00eatre mis en relation avec l\u2019objet par le biais d\u2019\u00e9v\u00e9nements, c\u2019est-\u00e0-dire qu\u2019il n\u2019y a qu\u2019une relation g\u00e9n\u00e9rale, par exemple avec une table r\u00e9niforme qui refl\u00e8te exactement le design des ann\u00e9es 50 ou un livre sur le th\u00e8me du XVIIe si\u00e8cle. Ensuite, et seulement alors, veuillez saisir une r\u00e9f\u00e9rence de temps. Veuillez saisir les r\u00e9f\u00e9rences de temps uniquement si la notion de temps n\u2019est pas d\u00e9j\u00e0 li\u00e9e \u00e0 l\u2019objet par un \u00e9v\u00e9nement !",
        "might_be_keyword": "Si vous ne parlez d\u2019aucun des termes identifi\u00e9s (et seulement alors s\u2019il vous pla\u00eet), vous devriez enregistrer votre proposition comme un mot-cl\u00e9",
        "save_new_tag": "Enregistrer comme nouveau mot-cl\u00e9 - orthographi\u00e9 correctement ?",
        "already_in_event": "est d\u00e9j\u00e0 li\u00e9 \u00e0 l\u2019objet via un \u00e9v\u00e9nement. Vous ne devez enregistrer une relation suppl\u00e9mentaire que s\u2019il existe une relation tr\u00e8s particuli\u00e8re avec l\u2019objet.",
        "special_relation": "Il y a une relation particuli\u00e8re. (Enregistrer)",
        "better_back": "Alors il ne vaut mieux pas. (Retour)",
        "yes_saveit": "Oui (Enregistrer la relation)",
        "new_term": "Saisir un nouveau terme et associer avec l'objet",
        "found_similar": "Termes similaires trouv\u00e9s",
        "aborted_short_input": "Annulation : le texte est trop court",
        "really_tag": "Vraiment un mot-cl\u00e9 ?",
        "tag_had_been_linked": "Le mot-cl\u00e9 \u00e9tait d\u00e9j\u00e0 associ\u00e9.",
        "input_too_short_aborted": "Votre saisie \u00e9tait trop courte. Annulation.",
        "minimum_3_characters": "Au moins trois caract\u00e8res",
        "enforce_alternatives": "Ce terme peut avoir deux significations. Des termes plus pr\u00e9cis sont propos\u00e9s ci-dessous.",
        "use_precise_term": "Utiliser le terme suivant plus pr\u00e9cis"
    }
}